package org.bench4q.share.models.agent;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class UpdatePopulationModel {
	private boolean success;

	@XmlElement
	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public UpdatePopulationModel() {
	}

	public UpdatePopulationModel(boolean success) {
		this.setSuccess(success);
	}
}
